{
  "version": "1.1.18",
  "updateUrl": "https://app.em2events.fr",
  "forceUpdate": true,
  "releaseNotes": "Fix BUG  : Ajout equipement à un evenement existant, boutons de modification de statut d'un evenement ne fonctionnaient pas. Refonte legere de la page calendrier.",
  "timestamp": "2026-03-12T20:11:54.548Z"
}